
Application: gvSIG desktop - gvSIG bugs #5263
Error en la carga de proyectos de gvSIG Mobile en la 2.5.1
05/11/2020 10:04 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3022 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando cargamos un proyecto de gvSIG Mobile en la 2.5.1 salta un error y no se carga nada.

Adjunto el gvSIG.log, y un par de proyectos gpap. Crea las carpetas para el shp y las fotos pero están vacías.

El error que sale en gvSIG al cargar el gpap, en la consola de gvSIG Mobile, es:

----------
Process GvSIGMobileDataStore started at: 2020-05-11 09:55:18

Warning, not writing an empty vector to file: gps_logs.shp
Exception in thread "Thread-18" java.lang.NoSuchMethodError:
org.gvsig.fmap.dal.DataManager.createStoreParameters(Ljava/lang/String;)Lorg/gvsig/fmap/dal/DataStoreParameters;
    at org.hortonmachine.gvsig.base.DataUtilities.getShapefileDatastore(DataUtilities.java:92)
    at org.hortonmachine.gvsig.geopaparazzi.GeopaparazziLayerWizard.addLayer(GeopaparazziLayerWizard.java:234)
    at org.hortonmachine.gvsig.geopaparazzi.GeopaparazziLayerWizard.loadLayers(GeopaparazziLayerWizard.java:152)
    at org.hortonmachine.gvsig.geopaparazzi.GeopaparazziLayerWizard.access$0(GeopaparazziLayerWizard.java:118)
    at org.hortonmachine.gvsig.geopaparazzi.GeopaparazziLayerWizard$1.run(GeopaparazziLayerWizard.java:107)
    at java.lang.Thread.run(Thread.java:745)
----------------------

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5330: Error al cargar fi... Closed 07/13/2020

History
#1 - 09/28/2020 09:47 AM - Álvaro Anguix
- Related to gvSIG bugs #5330: Error al cargar ficheros gpap de proyectos de gvSIG Mobile added

#2 - 10/05/2020 09:28 AM - Mario Carrera
- Status changed from New to Closed

Funciona en el BN 3037

Files
gvSIG.log 462 KB 05/11/2020 Mario Carrera
pruebas_mobile2.zip 4.61 MB 05/11/2020 Mario Carrera
